Package org.tmatesoft.svn.core.auth

# Interface ISVNProxyManagerEx

All Superinterfaces:
  `ISVNProxyManager`

All Known Implementing Classes:
  `BasicAuthenticationManager`

public interface ISVNProxyManagerEx extends ISVNProxyManager

## Method Summary

Modifier and Type
Method
Description
`char[]`
`getProxyPasswordValue()`

### Methods inherited from interface org.tmatesoft.svn.core.auth.ISVNProxyManager

`acknowledgeProxyContext, getProxyHost, getProxyPassword, getProxyPort, getProxyUserName`

## Method Details

### getProxyPasswordValue

char[] getProxyPasswordValue()